vdradmind(8)

NAME
vdradmind - Web-based administration tool for VDR

SYNOPSIS

vdradmind [OPTION]...

DESCRIPTION
vdradmind provides a webinterface for managing the Linux Video Disk Recorder (VDR), it has a virtual remote to control your VDR, you can view live-tv as a small slideshow, you can search for certain shows in the EPG....

By default vdradmind will listen on port 8001.

Note: Your VDR must be configured to be accessible via SVDRP from the machine, you run vdradmind from.

OPTIONS

--nofork / -n
    Do not fork on start of vdradmind. (vdradmind does not go into daemon-mode)

--config / -c
    Ask some questions, to interactively generate the config-file /etc/vdradmin/vdradmind.conf

--cfgdir dir/ -d dir
    Path to the directory containing the VDRAdmin-AM config files.

--kill / -k
    Kill a forked vdradmind.

--pid pidfile / -p pidfile
    Set the pidfile to use.

--ipv6 / -6
    use IPv6. [EXPERIMENTAL!]

--ssl / -s
    only accept https:// connections.

    NOTE: this requires server-cert.pem and server-key.pem in the "certs" directory.

    You can create them for example like this:

    # openssl req -new -x509 -days 9999 -keyout server-rsa-key.pem -out server-cert.pem

    # openssl rsa -in server-rsa-key.pem > server-key.pem

--log level / -l level
    set log level for this session [0 - 7].

--help / -h
    Display a short message about the options of vdradmind.

AUTHOR
This man-page has been written by Thomas Schmidt <thomas@thsnet.de> and has been updated by Andreas Mair <amair.sob@googlemail.com>.

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.